.checklist-slider {
	margin: 0 -20px -35px;
}

.checklist-slider .splide__track {
	padding: 0 20px 35px !important;
}

.checklist-slider-item {
	overflow: hidden;
	height: 100%;
	background: var(--checklist-slider-background-color);
	border: 1px solid var(--checklist-slider-border-color);
}

/* Img */
.checklist-slider .image {
	height: 230px;
	width: 100%;
	margin: 0;
}

.checklist-slider .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}

.checklist-slider .content {
	padding: 20px 20px 30px;
	color: var(--checklist-slider-title-color);
}

.checklist-slider .title {
	font-family: "Noto Serif", serif;
	font-size: 22px;
	font-weight: 700;
	color: var(--checklist-slider-title-color);
}

.splide--checklist-slider.none .splide__list {
	display: flex !important;
	flex-wrap: wrap;
	gap: 30px
}

*[data-slider].none  {
	opacity: 1;
}

/* On primary */
.section--primary .checklist-slider-item {
	background: var(--checklist-slider-background-color-on-primary);
	border: 1px solid var(--checklist-slider-border-color-on-primary);
}

.section--primary .checklist-slider .content {
	color: var(--checklist-slider-title-color-on-primary);
}

.section--primary .checklist-slider .title {
	color: var(--checklist-slider-title-color-on-primary);
}

/* On secondary */
.section--secondary .checklist-slider-item {
	background: var(--checklist-slider-background-color-on-secondary);
	border: 1px solid var(--checklist-slider-border-color-on-secondary);
}

.section--secondary .checklist-slider .content {
	color: var(--checklist-slider-title-color-on-secondary);
}

.section--secondary .checklist-slider .title {
	color: var(--checklist-slider-title-color-on-secondary);
}

@media only screen and (min-width: 992px) {
	.splide--checklist-slider.mobile .splide__list {
		display: flex !important;
		flex-wrap: wrap;
		gap: 30px
	}

	.splide--checklist-slider.mobile[data-per-row="2"] .splide__list .splide__slide,
	.splide--checklist-slider.none[data-per-row="2"] .splide__list .splide__slide  {
		width: calc(1/2*100% - (1 - 1/2)*30px);
	}

	.splide--checklist-slider.mobile[data-per-row="3"] .splide__list .splide__slide,
	.splide--checklist-slider.none[data-per-row="3"] .splide__list .splide__slide {
		width: calc(1/3*100% - (1 - 1/3)*30px);
	}

	.splide--checklist-slider.mobile[data-per-row="4"] .splide__list .splide__slide,
	.splide--checklist-slider.none[data-per-row="4"] .splide__list .splide__slide {
		width: calc(1/4*100% - (1 - 1/4)*30px);
	}

	.splide--checklist-slider.mobile[data-per-row="5"] .splide__list .splide__slide,
	.splide--checklist-slider.none[data-per-row="5"] .splide__list .splide__slide {
		width: calc(1/5*100% - (1 - 1/5)*30px);
	}
}

@media only screen and (max-width: 1200px) {
	.checklist-slider-item .btn {
		min-width: auto;
		width: 100%;
	}
}

@media only screen and (max-width: 991px) {
	.splide--checklist-slider.desktop .splide__list {
		display: flex !important;
		flex-wrap: wrap;
		gap: 30px
	}

	.splide--checklist-slider.none[data-per-row="2"] .splide__list .splide__slide, 
	.splide--checklist-slider.none[data-per-row="3"] .splide__list .splide__slide, 
	.splide--checklist-slider.none[data-per-row="4"] .splide__list .splide__slide, 
	.splide--checklist-slider.none[data-per-row="5"] .splide__list .splide__slide,
	.splide--checklist-slider.desktop[data-per-row="2"] .splide__list .splide__slide, 
	.splide--checklist-slider.desktop[data-per-row="3"] .splide__list .splide__slide, 
	.splide--checklist-slider.desktop[data-per-row="4"] .splide__list .splide__slide, 
	.splide--checklist-slider.desktop[data-per-row="5"] .splide__list .splide__slide {
		width: calc(1/3*100% - (1 - 1/3)*30px);
	}
}

@media only screen and (max-width: 767px) {
	.splide--checklist-slider.none .splide__list,
	.splide--checklist-slider.desktop .splide__list {
		gap: 20px
	}

	.splide--checklist-slider.none[data-per-row="2"] .splide__list .splide__slide, 
	.splide--checklist-slider.none[data-per-row="3"] .splide__list .splide__slide, 
	.splide--checklist-slider.none[data-per-row="4"] .splide__list .splide__slide, 
	.splide--checklist-slider.none[data-per-row="5"] .splide__list .splide__slide,
	.splide--checklist-slider.desktop[data-per-row="2"] .splide__list .splide__slide, 
	.splide--checklist-slider.desktop[data-per-row="3"] .splide__list .splide__slide, 
	.splide--checklist-slider.desktop[data-per-row="4"] .splide__list .splide__slide, 
	.splide--checklist-slider.desktop[data-per-row="5"] .splide__list .splide__slide {
		width: 100%;
	}
}